@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean');

body,td,th,span,h1,h2,h3,h4,h5,div,p,li,ul,ol,dd,dt,section {margin:0;padding:0;font-size:14px; color:#333; line-height:1.6em; font-weight:400; font-family: 'Noto Sans KR', sans-serif; }
ul,ol,li{margin:0;padding:0;list-style:none;}
a, img{border:0px;}
a{text-decoration:none; color:#333; margin:0;padding:0;font-size:14px; color:#333; line-height:1.6em; font-weight:400; font-family: 'Noto Sans KR', sans-serif;}
html{overflow-y:scroll; overflow-x:hidden;}
*{margin:0; padding:0;}
*, :after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button, textarea {margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

.pc_only{display:block !important;}
.mobile_only{display:none !important;}

/* È­¸é³¶µ¶±â »ç¿ëÀÚ¿ë */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}


/* »ó´Ü ·¹ÀÌ¾Æ¿ô */
#hd_mobile{display:none; }
#hd_mobile #hd {position:relative;background:#fff}
#hd_mobile #hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_mobile #hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_mobile #logo_m {padding:0 20px;height:60px; line-height:60px; text-align:left; }
#hd_mobile #logo_m img {vertical-align:middle;margin-top:0px;max-height:100%;width:auto; max-width:35%; margin-top:20px;}
#hd_mobile #gnb_open {position:absolute;top:8px;right:10px;padding:0 10px;height:40px;width:40px;border:0;background-size:70%;color:#000;background:none;font-size:2em}
#hd_mobile #gnb {display:none; padding:20px 20px; background:#fff;position:fixed;top:0;left:0;z-index:99999;width:100%;max-width:400px;height:100%;overflow-y:auto;
-webkit-box-shadow:0 0 5px rgba(55,55,5,0.4);
-moz-box-shadow:0 0 5px rgba(55,55,5,0.4);
box-shadow:0 0 5px rgba(55,55,5,0.4)}
#hd_mobile #gnb h2.hd_logo {height:40px; border-bottom:1px solid #000;}
#hd_mobile #gnb h2.hd_logo a img {max-width:30%;}
#hd_mobile #gnb_1dul {background:#fff}
#hd_mobile #gnb_1dul a {display:block;color:#000}
#hd_mobile #gnb_1dul a:hover {color:#215bcb}
#hd_mobile .gnb_1dli {position:relative;line-height:40px}
#hd_mobile .gnb_1dli button {position:absolute;top:5px;right:0;width:40px;height:40px;overflow:hidden;border:0;font-size:1.2em;background:#fff;background:url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;text-indent:-9999px}
#hd_mobile .gnb_1dli button.btn_gnb_cl {background:url(../img/mobile/gnb_bg.png) no-repeat 50% 50%}
#hd_mobile .gnb_1da {padding:5px 20px;border-bottom:1px solid #eee;font-weight:bold;font-size:1.2em;}
#hd_mobile .gnb_2dul {display:none;background:#fafafa}
#hd_mobile .gnb_2da {padding-left:30px}
#hd_mobile #gnb_close {display:block;position:absolute;right:8px;top:10px;z-index:99;font-weight:bold;margin:0;height:40px;width:40px;border:0;color:#bfb8b2;font-size:2em;background:transparent}



#hd_pc {width:100%;}
#header_t{width:100%; padding-top:20px; }
#header_t:after{ content:""; display:block; clear:both;}
#header_t .t_link {width:100%; min-width:320px; max-width:1200px; margin:0 auto; text-align:right;}
#header_t .t_link a{display:inline-block; padding-left:20px; font-size:1em; color:#333; }
#header_t .t_link a:hover {color:#000; }
#hd_wrapper { position:relative; width:100%; height:100px; max-width:1200px; margin:0 auto;}
#hd_wrapper #logo {position:absolute; left:0; top:34px; padding:0; font-size:0; text-align:center; }
#hd_wrapper #gnb_wrap {position:absolute; right:0; top:0; }
#hd_wrapper #gnb_wrap ul {width:100%; font-size:0;}
#hd_wrapper #gnb_wrap ul li {display:inline-block; padding:0 45px; }
#hd_wrapper #gnb_wrap ul li:last-child {padding-right:0;}
#hd_wrapper #gnb_wrap ul li a { display:table; width:100%; height:100px;}
#hd_wrapper #gnb_wrap ul li a p { display:table-cell; vertical-align:middle;  font-size:1.5em; color:#000; line-height:1.6em; font-weight:500;}
#hd_wrapper #gnb_wrap ul li:hover a p { color:#215bcb; }



.main { clear:both; position:relative; width:100%; margin:0 auto; }
.main:after{ content:""; display:block; clear:both;}
.main .main_tit {position:absolute; top: 50%; left: 50%; width:100%; max-width:1200px; margin:0 auto; text-align:left; transform: translate(-50%,-50%); }
.main .main_tit h2.t1 { display:block; font-size:5.25em; color:#fff; line-height:1.2em; font-family: 'Noto Sans KR', sans-serif; font-weight:900;}
.main .main_tit p.t2 { margin-top:10px; display:block; font-size:2em; color:#fff; line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; font-weight:500;}
.main .owl-dots{ border:0px solid red; text-align:center; position:absolute; left:50%; margin-left:-650px; bottom:50px; width:100%; max-width:1300px;}
.main .owl-dots button{background-color:rgba(255,255,255,.6)!important; width:10px; height:10px; margin:0px 5px; border-radius:10px;}
.main .owl-dots button.active{background-color:#ffd116 !important; width:10px; height:10px;}
.main .notice_wrap { z-index:2; position:absolute; top: 50%; left:50%; width:100%; max-width:1200px; margin:0 auto; transform: translate(-50%,-50%); }
.main .notice_wrap .notice_box {float:right; width:400px; height:360px; padding:40px 30px; background:rgba(0,0,0,.5);}
.main .notice_wrap .notice_box h2.notice_tit {position:relative; display:block; padding-bottom:15px; font-size:3em; color:#fff; line-height:1.2em; font-family: 'Noto Sans KR', sans-serif; font-weight:700; border-bottom:1px solid #fff; }
.main .notice_wrap .notice_box h2.notice_tit a.btn_more {position:absolute; top:15px; right:0; width:21px; height:21px; background:url('../image/btn_more.png')no-repeat right center;} 
.main .notice_wrap .notice_box .notice_list {margin-top:20px;}
.main .notice_wrap .notice_box .notice_list ul {width:100%; margin:0;}
.main .notice_wrap .notice_box .notice_list ul li {margin-top:10px; font-size:1.05em; color:#c1c1c1; line-height:1.6em; }
.main .notice_wrap .notice_box .notice_list ul li:hover {color:#fff; cursor:pointer;}
.main .notice_wrap .notice_box .notice_list ul li a{color:#c1c1c1;}
.main .notice_wrap .notice_box .notice_list ul li:hover a{color:#fff;}



#comm_wrap { width:100%; padding:60px 0; background:#fec93b; }
#comm_wrap:after{ content:""; display:block; clear:both;}
#comm_wrap .inner { width:100%; padding:0; max-width:1200px; margin:0 auto; }
#comm_wrap .comm_tit {float:left; width:30%; transition:all 0.5s;}
#comm_wrap .comm_tit .t1 { font-size:1.85em; color:#000; line-height:1.4em;} 
#comm_wrap .comm_tit .t2 { font-size:3em; color:#000; font-weight:700; line-height:1.4em;} 
#comm_wrap .comm_tit .txts {margin-top:10px; font-size:1.25em; color:#000; line-height:1.6em; word-break:keep-all;}
#comm_wrap .comm_bnr {float:right; width:750px; text-align:right; font-size:0;}
#comm_wrap .comm_bnr dl {width:100%; margin:0; padding:0; }
#comm_wrap .comm_bnr dl dd { position:relative;float:left; display:table; width:24.1%; height:180px; margin-right:1.2%; text-align:center; background:#fff; transition:all 0.5s;  }
#comm_wrap .comm_bnr dl dd:last-child {margin-right:0; }
#comm_wrap .comm_bnr dl dd a { display:table-cell; vertical-align:middle; width:100%; height:100%; text-align:center; overflow:hidden; }
#comm_wrap .comm_bnr dl dd .icons { width:80px; margin:0 auto;} 
#comm_wrap .comm_bnr dl dd .icons img {max-width:100%; }
#comm_wrap .comm_bnr dl dd .tit { display:block; margin-top:10px; font-size:1.4em; color:#000; line-height:1.6em; word-break:keep-all; }



#bottom { clear:both; width:100%; padding:50px 15px;  background-color:#333;  }
#bottom:after{ content:""; display:block; clear:both;}
#bottom .copy_info{ width:100%; text-align:center; max-width:1200px; margin:0 auto;}
#bottom .copy_info:after {display:block;visibility:hidden;clear:both;content:""}
#bottom .copy_info h2 {font-size:1.15em; color:#fff;}
#bottom .copy_info .copy_txt {margin-top:15px; color:#a8a7a7;font-size:1.05em; line-height:1.6em;}



.sub_img{display:table; width:100%; height:300px; background:url("/image_2023/sub1.jpg") no-repeat center center;}
.sub1{background:url("/image_2023/sub1.jpg") no-repeat center center;}
.sub_tit {display:table-cell; vertical-align:middle; text-align:center; }
.sub_tit h2.t1 { display:block; font-size:3.5em; color:#fff; line-height:1.2em; font-family: 'Noto Sans KR', sans-serif; font-weight:900;}
.sub_tit p.t2 { margin-top:10px; display:block; font-size:1.25em; color:#fff; line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; font-weight:500;}


#sub_wrapper { width:100%; }
#sub_tab{ width:100%; margin:0 auto; border-bottom: 1px solid #dfdfdf;} 
.sub_location{ width:100%; max-width:1200px; height:60px; background-color:#fff; margin:0 auto; font-size:0;}
.sub_location > div .cen{ float:left; width:60px; height:60px; line-height:60px; text-align:center;}
.sub_location > div .cen .btnHome { float: left; width:60px; height:60px; background:url('/image_2023/btn_home.gif') center no-repeat;  text-indent: -999em; }
.sub_location ul{float:left; width:100%; max-width:1200px; padding:0; margin:0; display: inline-block; width:210px; border-right:1px solid #dfdfdf;vertical-align: top; box-sizing:border-box; list-style:none; }
.sub_location ul li{position: relative; width:100%; border-bottom:1px solid #dfdfdf; list-style:none; font-size:13px;}
.sub_location ul li:last-child{ border-bottom:0;}
.sub_location ul li span{display: block; padding: 0 15px; line-height: 60px; font-size:1.15em; color: #000; cursor: pointer;}
.sub_location ul li span::before { content: '';    position: absolute;    top: 50%;    right: 15px;    width: 0;    height: 0;    border-style: solid;    border-width: 5px; border-color: #000 transparent transparent transparent;}
.sub_location ul.on li span::before { content: '';  position: absolute;  top: 42%;  right: 15px;  width: 0;  height: 0;  border-style: solid;  border-width: 5px;  border-color:  transparent transparent #000 transparent;}
.sub_location ul li a{display: block; padding: 8px 15px; color: #000; }
.sub_location ul li a:hover{color:#fff; background-color:#5f3a18; box-sizing:border-box;}
.sub_location ul ul{  display: none;position: absolute;top:60px; left:-1px; padding: 0; background-color:#fff; border: 1px solid #dfdfdf;  border-top:none; z-index:9999999; width:calc(100% + 2px);}
.sub_location ul.on li ul{display: block;}
.sub_location ul.dep2 li span{color: #000; }
.sub_location ul.dep2 ul li p {padding: 8px 15px; color:#fff; background:#4a4a4a; }
.sub_location ul dl.dep3 {padding:0; background:#f9f9f9; }
.sub_location ul dl.dep3 dd a {text-indent:10px; padding:5px 15px; color:#333; font-size:0.85em; background:none;}
.sub_location ul dl.dep3 dd a:hover { color:#fff; background:#5f3a18; }



.scontents {width:100%; max-width:1200px; margin:50px auto; overflow:hidden; font-size:1.25em; }
.scontents .s_title {  position: relative; display:block; text-align:center; font-size:2.5em; font-weight: 700; line-height: 1.4em; letter-spacing: -0.5px;  color: #000;  margin:80px 0 40px 0; }
.scontents .s_title:first-child {margin-top:0;}

.sCont {width:100%; max-width:1200px; padding:50px 0; overflow:hidden; }



.login_tt{width:100%; max-width:590px; margin:0 auto;}
.login_tt table{width:100%;}

.table_100{width:100%; margin:0 auto;}
.table_100 table{width:100%;}

.join_tt{width:100%; margin:0 auto;}
.join_tt table{width:100%;}
.join_tt table table {border-top:1px solid #000;}
.join_tt table table tr td{padding:10px 0; border-bottom:1px solid #ddd;}

.deler_join_tt{width:100%; max-width:600px; margin:0 auto;}

input[type=submit], .btnaa{display:inline-block; width:auto; min-width:110px; height:50px; line-height:50px; border:0; background:#215BCB; text-align:center; color:#fff; font-size:1.2em; padding:0 20px; margin:10px auto;}
input[type="text"], input[type="password"], select{border:1px solid #ddd; height:35px; line-height:35px;}
input[type=button], .btnbb{display:inline-block; width:auto; min-width:110px;  height:50px; line-height:50px; border:0; background:#666666; text-align:center; color:#fff; font-size:1.2em; padding:0 20px; margin:10px auto;}
textarea{border:1px solid #ddd; }

.tt1{font-size:1.5em; font-weight:600; margin-bottom:10px; border-bottom:1px solid #ddd; padding-bottom:10px; position:relative; padding-left:15px;}
.tt1:before{width:10px; height:25px; background:#215BCB; border-radius:10px; top:5px; content:""; position:absolute; left:0; }


.table_100_1{width:100%; margin:0 auto;}
.table_100_1 td{padding:10px 5px;}

.table_100_lr .table_100_lr_td{width:50%; }
#tb3{float:right;}
input[type=submit].search, a.search, input[type=button].search{display:inline-block; width:auto; min-width:40px; height:35px; line-height:35px; border:0; background:#000; text-align:center; color:#fff; font-size:1em padding:0 20px; margin:10px auto;}
input[type=button].pageing{cursor:pointer; display:inline-block; width:25px; min-width:25px; height:25px; line-height:25px; border:0; background:#215BCB; text-align:center; color:#fff; font-size:1em; padding:0px; margin:10px auto; border-radius:0px;}
.btnaaa{cursor:pointer; display:inline-block; width:auto; min-width:35px; height:35px; line-height:35px; padding:0 15px; border:0; background:#215BCB; text-align:center; color:#fff; font-size:1em; margin:10px auto;}
.btnbbb{cursor:pointer; display:inline-block; width:auto; min-width:35px; height:35px; line-height:35px; padding:0 15px; border:0; background:#666666; text-align:center; color:#fff; font-size:1em; margin:10px auto; }


.tb_11{width:100%; margin:0 auto;}
.tb_11 td{padding:10px 5px;}
.tb_11 th{padding:10px 5px; }
.tb_11 th span{width:30px; height:30px; display:block; line-height:30px; text-align:center; background:#215BCB; border-radius:30px; color:#fff;}
.tb_11 tr.bg td{background:#f2f2f2;}

.tb_12{width:100%; margin:0 auto;}
.tb_12 table{width:100%; border-top:1px solid #000;}
.tb_12 table tr td{padding:10px 0; border-bottom:1px solid #ddd;}

.tb_13{width:100%; margin:0 auto;}
.tb_13 div{padding:10px 0; width:49%; float:left;}
.tb_13 div:nth-child(odd){padding:10px 0; width:49%; float:right;}
.tb_13 .tb_13_tb{border:1px solid #ddd; width:100%;}
.tb_13 .tb_13_tb th{width:110px; height:100px;}

.gg{width:18.7%; margin:0.5%; color:#000; background:#EBEBEB; display:inline-block; text-align:center; height:auto;overflow:hidden; }
.gg a{color:#000; display:block; width:100%; height:100%; font-size:1.1em;  padding:15px; }
.gg a:hover{background:#215BCB; color:#fff;}

.tb_14{width:100%; margin:0 auto;  border-top:1px solid #000; font-size:1.1em;}
.tb_14 tr td{padding:10px 0; border-bottom:1px solid #ddd;}
.tb_14 tr th{padding:10px 0; border-bottom:1px solid #ddd; font-size:1em;}



@media all and (max-width:1240px){

	.main .owl-dots{  margin-left:-50%; bottom:20px;}

	#comm_wrap .comm_bnr {width:65%;}

}


@media all and (max-width:1024px){


	#hd_wrapper #gnb_wrap ul li { padding:0 30px; }
	#hd_wrapper #gnb_wrap ul li a p { font-size:1.4em; }


	.main .main_tit {width:100%; padding:0 25px; text-align:center;}
	.main .notice_wrap {clear:both; position:static; top: 0; left:0; transform:none;}
	.main .notice_wrap .notice_box { width:100%; height:360px; padding:40px 4%; background:#fff;}
	.main .notice_wrap .notice_box h2.notice_tit {color:#000; border-bottom:1px solid #ddd; }
	.main .notice_wrap .notice_box h2.notice_tit a.btn_more { background:url('../image/btn_more2.png')no-repeat right center;} 
	.main .notice_wrap .notice_box .notice_list ul li a{color:#666;}
	.main .notice_wrap .notice_box .notice_list ul li:hover a{color:#000;}


	#comm_wrap {padding:50px 4%;}
	#comm_wrap .comm_tit { width:100%; transition:all 0.5s;}
	#comm_wrap .comm_bnr { width:100%; text-align:center; margin-top:40px;}
	#comm_wrap .comm_bnr dl dd { height:160px;}
	#comm_wrap .comm_bnr dl dd .icons { width:50px; }
	#comm_wrap .comm_bnr dl dd .tit { font-size:1.25em;}

}


@media all and (max-width:860px){

	.pc_only{display:none !important;}
	.mobile_only{display:block  !important;}
	
	#hd_pc{display:none;}
	#hd_mobile{display:block;}


	#header_t {padding:0; border-bottom:1px solid #ddd; background:#eee;}
	#header_t .t_link { text-align:center; }
	#header_t .t_link a{ height:40px; line-height:40px; padding:0 2%; }
	#hd_wrapper { height:auto;   }
	#hd_wrapper #logo {position:static; top:unset; text-align:left; padding-left:20px;}
	#hd_wrapper #logo img {max-width:30%;}
	#hd_wrapper #gnb_wrap {display:none;}


	.main .main_tit h2.t1 {font-size:3em;}
	.main .main_tit p.t2 { font-size:1.5em;}


	.sub_img { height:180px; background-size:cover; }
	.sub_tit h2.t1 { font-size:2.5em; }
	.sub_tit p.t2 { font-size:1em;}

	.sCont{padding-top:0; width:96%; margin:0 auto;}

	.join_tt table table tr td:nth-child(1){width:25%;}
	.join_tt table table tr td:nth-child(2){width:75%;}
	.join_tt table table tr td .style1{display:block; margin-left:5px; margin-top:5px;}
	.join_tt table table tr td span{display:block; margin-left:5px; margin-top:5px;}
	.join_tt table table tr td input[name=addr]{width:96% !important;}
	.join_tt table table tr td input[name=email]{width:96% !important;}
	
	.table_100_lr .table_100_lr_td{width:100%; display:block;}

	.tb_13 div{padding:10px 0; width:100%; float:left;}
	.tb_13 div:nth-child(odd){padding:10px 0; width:100%; float:left;}

}


@media all and (max-width:640px){

	.sub_location ul{width:calc(100% - 60px); border-right:0;}

	.main .notice_wrap .notice_box { height:auto;}
	.main .notice_wrap .notice_box h2.notice_tit {font-size:2em; }
	.main .notice_wrap .notice_box h2.notice_tit a.btn_more {top:5px;} 
	.main .notice_wrap .notice_box .notice_list ul li {font-size:1.15em;}

	#comm_wrap .comm_tit .t2 { font-size:2.5em; } 
	#comm_wrap .comm_bnr dl dd { height:120px;}
	#comm_wrap .comm_bnr dl dd .icons { width:36px; }
	#comm_wrap .comm_bnr dl dd .tit { font-size:1.15em; margin-top:5px;}

	.scontents .s_title{font-size:1.5em;}

	.sCont{padding-top:0;}

	.deler_join_tt {width:auto;}
	.deler_join_tt img{height:35px; width:auto;}

	td.snone{display:none;}
	.tb_14 tr td span.sp{display:block; margin-top:10px;}
	.tb_14 tr th{width:20%;}
	.tb_14 tr td input[type=text], .tb_14 tr td input[type=password]{width:100%;}

}


@media all and (max-width:480px){

	body,td,span,h1,h2,h3,h4,h5,div,p,li,ul,ol,dd,dt,section {font-size:12px;}

	.main .main_tit h2.t1 {font-size:2.5em;}
	.main .main_tit p.t2 { font-size:1.25em;}

	#comm_wrap {padding:40px 4%;}
	#comm_wrap .comm_bnr { margin-top:20px;}
	#comm_wrap .comm_bnr dl dd { height:100px;}

	
	#bottom {padding:40px 15px;}

	.join_tt table table tr td:nth-child(1){width:30%;}
	.join_tt table table tr td:nth-child(2){width:70%;}

}

